uart_handle_dcd_change
Prev | Chapter 23. 16x50 UART Driver | Next

## Name

uart_handle_dcd_change — handle a change of carrier detect state

## Synopsis

`void uart_handle_dcd_change (` | struct uart_port * | port,
| unsigned int | status`)`;

## Arguments

`port`

  uart_port structure for the open port

`status`

  new carrier detect status, nonzero if active

Prev | Up | Next
Chapter 23. 16x50 UART Driver | Home | uart_handle_cts_change